/*
	Custom style for xcript tippgame
*/

/* Hide slug line */
.top-1\/3, .header-title-wrapper {
	display: none;
}


/* Blockquotes in bootstrap alert style */
blockquote.alert {
	position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

blockquote.alert.primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

blockquote.alert.secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}

blockquote.alert.success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

blockquote.alert.danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

blockquote.alert.warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

blockquote.alert.info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

blockquote.alert.light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

blockquote.alert.dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}